中危 adplug 缓冲区溢出代码执行漏洞

CVE编号

CVE-2006-3582

利用情况

暂无

补丁情况

N/A

披露时间

2006-07-14 08:05:00
CVSS3评分
5.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
    需要
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况